[InputMethod]
Name[ca]=Hangul
Name[da]=Hangul
Name[de]=Hangul
Name[he]=הנגול
Name[ja]=ハングル
Name[ko]=한글
Name[ru]=Хангыль
Name[tr]=Hangul
Name[zh_CN]=韩文
Name[zh_TW]=韓文
Name=Hangul
Icon=fcitx-hangul
Addon=hangul
Configurable=True
Label=한
LangCode=ko
